=== debian/control ===
Source: python-ofxhome
Section: python
Priority: optional
Maintainer: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , dh-python
  , python-all (>= 2.7~)
  , python-setuptools
Standards-Version: 3.9.5
Homepage: https://github.com/captin411/ofxhome
X-Python-Version: >= 2.6

Package: python-ofxhome
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: ofxhome.com financial institution lookup REST client
 ofxhome is a REST client for the web service provided by ofxhome.com.
 .
 ofxhome.com provides a way to discover the Open Financial Exchange
 (OFX) URLs and financial institution IDs for banks and other
 financial institutions.
 .
 ofxhome is a sort of "DNS" for financial institution OFX URLs and
 IDs.
 .
 This client by itself is not all that useful unless you are coupling
 it with software that needs this lookup capability.
