## python-ofxhome 0.3.2

=== debian/changelog ===
python-ofxhome (0.3.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 31 Dec 2014 14:23:43 -0500
