=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
   , dh-python
   , python-all (>= 2.7~)
   , python-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/captin411/ofxhome
 X-Python-Version: >= 2.6
