## python-ofxhome 0.3.3

=== debian/changelog ===
python-ofxhome (0.3.3-5) unstable; urgency=medium

  * Take over maintenance to Debian Python Team
    Closes: #828736
  * Standards-Version: 4.7.2 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Remove unnecessary X-Python{,3}-Version field in debian/control.
  * watch file standard 4 (routine-update)
  * Add debian/upstream/metadata

 -- Andreas Tille <tille@debian.org>  Tue, 26 Aug 2025 07:33:21 +0200

python-ofxhome (0.3.3-4) unstable; urgency=medium

  [ Debian QA Group ]
  * missing-testfiles

  [ Antonio Terceiro ]
  * Bump debhelper compatibility level to 13
  * Ensure necessary files are present to run the tests (Closes: #1080135)
  * autopkgtest: use pybuild-autopkgtest

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 10 Oct 2024 11:36:42 -0300

python-ofxhome (0.3.3-3) unstable; urgency=medium

  * QA upload.
  * Drop Python 2 support (Closes: #937966).

 -- Andrey Rahmatullin <wrar@debian.org>  Thu, 05 Sep 2019 22:28:38 +0500

python-ofxhome (0.3.3-2) unstable; urgency=medium

  * Support Python 3.
  * Point Vcs-* to dgit.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 30 Apr 2018 11:11:17 +0200

python-ofxhome (0.3.3-1) unstable; urgency=medium

  * New upstream version.
  * Orphan the package.

 -- Clint Adams <clint@debian.org>  Mon, 27 Jun 2016 01:01:05 +0200
