=== debian/control ===
Source: python-ofxhome
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13)
  , dh-sequence-python3
  , python3-all
  , python3-setuptools
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ofxhome
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ofxhome.git
Homepage: https://github.com/captin411/ofxhome
Testsuite: autopkgtest-pkg-pybuild

Package: python3-ofxhome
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: ofxhome.com financial institution lookup REST client (Python 3)
 ofxhome is a REST client for the web service provided by ofxhome.com.
 .
 ofxhome.com provides a way to discover the Open Financial Exchange
 (OFX) URLs and financial institution IDs for banks and other
 financial institutions.
 .
 ofxhome is a sort of "DNS" for financial institution OFX URLs and
 IDs.
 .
 This client by itself is not all that useful unless you are coupling
 it with software that needs this lookup capability.
 .
 This package is for Python 3.
