=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export PYBUILD_NAME=ofxhome
export PYBUILD_TEST_CUSTOM = 1
export PYBUILD_TEST_ARGS = (if [ -d ofxhome/tests ]; then cp -r testfiles ofxhome/tests/; fi); {interpreter} -m unittest ofxhome.tests.test_suite -v



%:
	dh $@ --buildsystem=pybuild
