=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|dev|a|b|c)/~$1/ \
     https://pypi.python.org/packages/source/o/ofxhome/ofxhome-(.*)\.(?:tar\.gz|zip|tar\.bz2)
